$header_font-family: 'Montserrat Alternates',
sans-serif;
$header_font-style: normal;
$header_font-weight: 400;
$header_font-weight_700: 700;
$header_font-weight_500: 500;
$haeder_font-size: 24px;
$header_background-color: #0E789F;
$hedaer_background-color-btn: #5A5757;
$header_text-color: #FFFFFF;

.header {
    background-color: $header_background-color;
    padding: 11px 100px 12px 100px;

    &__inner-line {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__logo {
        img {
            width: 255px;
            height: 68px;
            margin-right: 78px;
        }
    }

    .nav {
        font-family: $header_font-family;
        font-weight: $header_font-weight_500;
        font-style: $header_font-style;
        font-size: $haeder_font-size;

        ul {
            display: flex;
            align-items: center;
            padding: 0;

            li {
                list-style: none;
            }
        }

        &__link-aboutus {
            text-decoration: none;
            color: $header_text-color;
            border-radius: 8px;

            &:hover {
                color: #B490AC;
            }
        }

        &__link-services {
            text-decoration: none;
            color: $header_text-color;
            border-radius: 8px;
            margin-left: 30px;

            &:hover {
                color: #B490AC;
            }
        }

        &__link-polls {
            text-decoration: none;
            color: $header_text-color;
            border-radius: 8px;
            margin-left: 30px;

            &:hover {
                color: #B490AC;
            }
        }

        &__link-contacts {
            text-decoration: none;
            color: $header_text-color;
            border-radius: 8px;
            margin-left: 30px;

            &:hover {
                color: #B490AC;
            }
        }

        &__link-registration {
            text-decoration: none;
            color: $header_text-color;
            border-radius: 8px;
            margin-left: 30px;

            &:hover {
                color: #B490AC;
            }
        }
    }

    .langs {
        font-family: $header_font-family;
        font-weight: $header_font-weight_700;
        font-size: $haeder_font-size;
        background-color: $header_background-color;
        color: #FFFFFF;

        border: 0;
        border-radius: 8px;
        outline: none;
        margin-left: 30px;
        cursor: pointer;
    }
}